{
	"400000122_0": "\"It's working! We're overwhelming its regeneration!\"",
	"400000122_1": "\"Okay, let's finish it off with some more combo attacks and concentrated firepower!\"",
	"400000122_2": "\"You got it!\"",
	"400000122_3": "\"Let's do it!\"",
	"400000122_4": "\"Hyaaah!\"",
	"400000122_5": "\"Stay on it!\"",
	"400000122_6": "\"Yaahhh!\"",
	"400000122_7": "\"Get lost!\"",
	"400000122_8": "\"Graaaaah!\"",
	"400000122_9": "\"We did it!\"",
	"400000122_10": "\"We beat a Karma Noise without S2CA or X-Drive!\"",
	"400000122_11": "\"Yeah. I guess this is thanks to our improved Gear output.\"",
	"400000122_12": "\"That's not all. Our teamwork and precision are definitely improving, as well.\"",
	"400000122_13": "\"There were some close calls here and there, but I'd say we made the grade for today.\"",
	"400000122_14": "\"Hehehe. We just keep getting stronger and stronger!\"",
	"400000122_15": "\"For sure.\"",
	"400000122_16": "\"Not all Karma Noise are born equal, so we need to stay sharp. There could well be stronger ones out there.\"",
	"400000122_17": "\"And in the parallel world, we won't be able to fight all together like we did today.\"",
	"400000122_18": "\"...That's right.\"",
	"400000122_19": "\"But we have discovered that frontal assaults do work. That's a huge step forward.\"",
	"400000122_20": "\"Yeah. It takes a lot to get S2CA or X-Drive going as it is...\"",
	"400000122_21": "\"Oh, it looks like Master is calling.\"",
	"400000122_22": "\"Great job taking down that Karma Noise.\"",
	"400000122_23": "\"Hehe, I eat Noise like that for breakfast!\"",
	"400000122_24": "\"Sure... Anyway, we need you back at S.O.N.G. immediately.\"",
	"400000122_25": "\"Roger that.\"",
	"400000122_26": "\"Did any of you notice something weird about the way Master was speaking?\"",
	"400000122_27": "Yeah. He seemed a little out of sorts.\"",
	"400000122_28": "\"Let's just hurry up and get back.\""
}